<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.823999404907</MDI>
      <MDI key="STATISTICS_MEAN">0.055729355578282</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.141000747681</MDI>
      <MDI key="STATISTICS_STDDEV">7.7087680505907</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
